error upgrading from 3.2.9 to 3.3 beta5

Moderator: crythias

Post Reply
waikiki83
OTRS newbie
Posts: 28
Joined: 25 Jul 2011, 09:15
OTRS Version?: 3.0.9

error upgrading from 3.2.9 to 3.3 beta5

Post by waikiki83 » 25 Oct 2013, 08:27

Hi all,

i am trying to upgrade from 3.2.9 to 3.3 beta5.
i am encountering an error when running DBupdate-to-3.3.pl
the error i am getting is:

Connection is busy with results for another hstmt (SQL-HY000)

Anybody who have idea on how i should be able to fix this?

If i dont run this script i am not able to create templates and ACL from GUI.

thanks in advance!
OTRS 3.3.1 Windows Server 2008, Apache, MS SQL Server 2008

crythias
Moderator
Posts: 10109
Joined: 04 May 2010, 18:38
OTRS Version?: 5.0.x
Location: SouthWest Florida, USA
Contact:

Re: error upgrading from 3.2.9 to 3.3 beta5

Post by crythias » 25 Oct 2013, 10:08

OTRS 5.0.x (private/testing/public) on Linux with MySQL database. Also on github.
Please edit your signature to include your OTRS version, Operating System, and database type.
Click Subscribe Topic below to get notifications. Consider amending your topic title to include [SOLVED] if it is so.
Need help? Before you ask

waikiki83
OTRS newbie
Posts: 28
Joined: 25 Jul 2011, 09:15
OTRS Version?: 3.0.9

Re: error upgrading from 3.2.9 to 3.3 beta5

Post by waikiki83 » 25 Oct 2013, 10:21

thanks for the help with google but i have tried some of them but seems not related to the error :(

again appreciate your help :(
OTRS 3.3.1 Windows Server 2008, Apache, MS SQL Server 2008

Post Reply